<footer>
    <div class="content-padding">
        <div class="footer-content">
            <p>Copyright &copy; Siu Kei CHEUNG</p>
            <div class="social-media-icons">
                <a href="#"><i class="fa fa-empire"></i></a>
                <a href=""><i class="fa fa-rebel"></i></a>
            </div>
        </div>
    </div>
</footer>